@charset "UTF-8";
abbr,address,article,aside,audio,b,blockquote,body,canvas,caption,cite,code,dd,del,details,dfn,div,dl,dt,em,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,p,pre,q,samp,section,small,span,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,ul,var,video {
 margin:0;
 padding:0;
 border:0;
 outline:0
}
body {
 -webkit-text-size-adjust:100%
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
 display:block
}
ol,
ul {
 list-style:none
}
blockquote,
q {
 quotes:none
}
blockquote:after,
blockquote:before,
q:after,
q:before {
 content:'';
 content:none
}
a {
 margin:0;
 padding:0;
 /*vertical-align:top;*/text-decoration:none;
 background:transparent
}
ins {
 text-decoration:none
}
ins,
mark {
 background-color:#ff9;
 color:#000
}
mark {
 font-style:italic;
 font-weight:700
}
del {
 text-decoration:line-through
}
abbr[title],
dfn[title] {
 border-bottom:1px dotted;
 cursor:help
}
table {
 border-collapse:collapse;
 border-spacing:0
}
hr {
 display:block;
 height:1px;
 border:0;
 margin:0;
 padding:0
}
input,
select {
 vertical-align:top
}
img {
 font-size:0;
 line-height:0
}
